CREATE TABLE [C6Mart].[ASSETCLASS_TERZI] (
	[ID_ASSETCLASS] varchar(8) NOT NULL,
	[COD_ISIN] varchar(8) NULL,
	[COD_MAF] varchar(8) NULL,
	[COD_ADEGUATEZZA] varchar(11) NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL
)
ALTER TABLE [C6Mart].[ASSETCLASS_TERZI] ADD CONSTRAINT [PK_ASSETCLASS_TERZI] PRIMARY KEY CLUSTERED ([ID_ASSETCLASS])
GO